path: /build/build/kernel-seed-5.10-5.10.242.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - LUET_YES=true
  - LUET_NOLOCK=true
  - KERNEL_VERSION=5.10.242
  prelude:
  - luet repo update && luet upgrade && luet install --sync-repos kernel-5.10/macaroni-lts-sources
    kernel-5.10/macaroni-modules dev-util/kbuild && luet cleanup && cd /usr/src &&
    eval 'rm linux || true' && ln -s linux-$KERNEL_VERSION-macaroni linux
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:244aac9382884b0713a788b4eca20b8ea7b658249a0b963e332501e6cc74cd1b
  package:
    name: kernel
    version: 5.10.242
    category: seed-5.10
    requires:
    - name: macaroni-funtoo-base
      version: '>=0'
      category: seed
    hidden: true
    buildtimestamp: 2025-09-12 15:27:30.073920662 +0000 UTC m=+65.465239129
    labels:
      kernel.version: 5.10.242
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: kernel
  version: 5.10.242
  category: seed-5.10
  hidden: true
  labels:
    kernel.version: 5.10.242
